%{CC_TEMPLATE}

// This file is for your program, I won't touch it again!

#include "config.h"
#include "main_window.h"

#include <gtk--/main.h>

gint main_window::quit(GdkEventAny *ev)
{
    Gtk::Main::quit();
}

